+ Responder Tópico
  1. #1
    Membro
    Info Conteúdo e Citações Jogos Mensageiros
    Registro
    Dec 2004
    Mensagens
    4.862
    Verdinhas
    567

    FarCry - Patchs

    Instalando direto da caixa o FarCry que patchs eu preciso baixar e instalar pra funcionar lá o HDR?
    SM 3.0 né?

    Enfim...

    Qual?

    Vlw...

  2. # Publicidade
    Publicidade

  3. #2
    Membro Avatar de cpi.eros
    Info Conteúdo e Citações Jogos Mensageiros
    tiago
    Registro
    Jun 2002
    Mensagens
    1.303
    Verdinhas
    46

    Amigo, tem uma seção aí do fórum sobre FarCry, e um tópico lá apenas sobre patches!
    []'s

  4. #3
    Membro
    Info Conteúdo e Citações Jogos Mensageiros
    Registro
    Nov 2002
    Mensagens
    21.486
    Verdinhas
    10

    pega a 3.0 e dps as 3. something.

  5. #4
    Membro
    Autor do tópico
    Info Conteúdo e Citações Jogos Mensageiros
    Registro
    Dec 2004
    Mensagens
    4.862
    Verdinhas
    567

    Originalmente enviada por cpi.eros
    Amigo, tem uma seção aí do fórum sobre FarCry, e um tópico lá apenas sobre patches!
    []'s
    Tô ligado, postei lá agorinha até...
    Mas é umfórum morto.. saca?

    Que nem o de BF2... medonho...

    Bom, to pedindo aqui porque afinal muitas vezes um patch contém o anterior etc etc. E as vezes não dá pra instalar o patch X porque antes precisa-se ter o patch Y instalado... etc etc. Por isso to pedindo ajuda...

    Saca?

    Quem puder ajudar...
    Vlw

  6. #5
    UmK
    UmK está offline
    Suspenso
    Info Conteúdo e Citações Jogos Mensageiros
    Registro
    Aug 2000
    Mensagens
    12.180
    Verdinhas
    7

    pega todos depois do 1.3 pra frente

    no caso seria 1.31, 1.33 e 1.4 acho


    era soh digitar "farcry HDR" no google que achava facil... a versão minima pra hdr eh 1.3

  7. #6
    Membro
    Autor do tópico
    Info Conteúdo e Citações Jogos Mensageiros
    Registro
    Dec 2004
    Mensagens
    4.862
    Verdinhas
    567

    Originalmente enviada por UmK
    pega todos depois do 1.3 pra frente

    no caso seria 1.31, 1.33 e 1.4 acho


    era soh digitar "farcry HDR" no google que achava facil... a versão minima pra hdr eh 1.3
    1.3 instala de boa no jogo "fresh from the box"?

    Bom.. vou baixar todos e vou tentando um por um então hehe... vlw

  8. #7
    Membro
    Info Conteúdo e Citações Jogos Mensageiros
    Registro
    Nov 2002
    Mensagens
    21.486
    Verdinhas
    10

    Originalmente enviada por Meanie
    1.3 instala de boa no jogo "fresh from the box"?

    Bom.. vou baixar todos e vou tentando um por um então hehe... vlw
    orra mas ta dificil hein?

    baby steps:
    instala o jogo.
    baixa a 1.3
    instala
    baixa a 1.31
    instala
    ..
    ...
    ..

    e assim substantivamente

  9. #8
    Membro Avatar de linh0
    Info Conteúdo e Citações Jogos Mensageiros
    Registro
    Jul 2003
    Mensagens
    2.347
    Verdinhas
    40

    Nao pega esse 1.4 ele buga mta coisa...NAO EH OFICIAL...

+ Responder Tópico Ir para o Fórum

Assuntos do tópico

Compartilhar

Permissões